1. The forum you are viewing relates to Kayako 3, which reached end of life in 2012. Please be aware that a lot of information relating to features, sales and the roadmap in the Kayako 3 forums is now outdated or defunct (i.e. plain wrong!).

    If unsure about anything, please create a new thread or contact us.

    You can visit the main forums for the latest Kayako here.

Trouble with Installation on openSUSE 11.2 x64

Discussion in 'Installation and upgrading' started by 014, Sep 13, 2010.

  1. 014

    014 New Member

    Hi there. I'm trying to get Kayako to work on openSUSE 11.2 x64. (I tried it on Windows Server 2008 R2 beforehand as well. I came to the same problem.)

    I think there may be a compliance problem somewhere between Kayako and the currently available versions of Zend Optimizer and/or PHP.

    I downloaded and installed Zend Optimizer 3.3.9 for x64 Linux.
    PHP is 5.3.3.

    When I go to my phpinfo file, it says Zend Optimizer is 2.3.0. I can't figure out why that won't change.

    When I try to go to the /support/ folder in a web browser, it says Zend Optimizer isn't installed at all.

     

Share This Page